Subject: Re: Multi-disc any good??

From: glyford@us1*channel1.com (Glenn S. Lyford)
Date: 27 Mar 1997 14:11:07 GMT

In article <[email-masked]>, 
[email-masked] says...
>
>In article <[email-masked]>, [email-masked] wrote:
>
>> I'm not a serious craftsman or carpenter, but I was wondering if 
someone
>> could tell me if those Multi-disc things (as seen on TV) are any good.

>Yes, they work, and work well. They are fairly soft and can be damaged. 
In
>my opinion, they're worthwhile. I have an entire shop full of tools,
>including a variety of cutoff tools, and I keep a couple sets of them
>here.

In the latest Northern catalog, p.82, I saw 
  2 "multi-disks" + arbor for $12.99
  2 "roto-7" discs + sanding disk & adapters, 18.99

or try http://www.northern-online.com

Never tried either of 'em, but if you're gonna, might as well save
a buck or two going it...
                                                       --Glenn
-- 
Spamjamming is [ON], to e-mail me, please replace * with . in address.